@charset "UTF-8";

body {
	font: 16px Microsoft Yahei, Tahoma, Arial, Helvetica, sans-serif;
	word-break: break-all;
	word-wrap: break-word;
	position: relative;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dd {
	margin: 0;
}

ul,
ol,
input {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

img {
	border: none;
	vertical-align: middle;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

em,
i {
	font-style: normal;
}

b,
strong,
th {
	font-weight: bold;
}

textarea {
	resize: none;
}

button,
input,
textarea {
	/*background: none; border:none;*/
	font-family: "微软雅黑", Tahoma, Arial, Helvetica, sans-serif;
	vertical-align: middle;
}

/*input:focus{outline: none;}*/
a {
	text-decoration: none;
	color: #333;
}

html,
body {
	width: 100%;
	max-width: 750px;
	min-width: 320px;
	min-height: 100%;
	box-sizing: border-box;
	margin: 0 auto;
}

a,
button,
input,
optgroup,
select,
textarea {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	outline: none;
	/*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/
	border: 0;
}

input[type=”button”],
input[type=”submit”],
input[type=”reset”] {
	-webkit-appearance: none;
	/*去掉苹果默认样式*/
}

/*移动端适配计算 start*/
.zg_wrapper {
	max-width: 750px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
	color: #333;
	background-color: #FFF;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	text-align: center;
}

.margin {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 0.32rem;
}

.BoxShadow {
	display: block;
	width: 100%;
	height: 0.2933333333rem;
	background: url(../images/box_shadow_pic.png) no-repeat;
	background-size: 100% 100%;
}

.zg_column_title {
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}

.zg_column_title h3 {
	font-size: 0.5066666667rem;
	color: #333;
	font-weight: normal;
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
}

.zg_column_title h3 span {
	color: #E60012;
}

.zg_column_title a.column_more {
	font-size: 0.2933333333rem;
	color: #999;
	padding-right: 0.2133333333rem;
	background: url(../images/column_more_ico.png) center right no-repeat;
	background-size: 0.12rem 0.2rem;
}

#zg_swiper_ad {
	width: 9.36rem;
	height:4.6rem;
}

#zg_swiper_ad .swiper-slide img {
	width: 100%;
	height:4.6rem;
	-webkit-border-radius: 0.2133333333rem;
	-moz-border-radius: 0.2133333333rem;
	border-radius: 0.2133333333rem;
}

#zg_swiper_ad .swiper-pagination {
	width:43%;
	display: block;
	bottom: 1rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	right: 0;
	left: inherit;
	bottom: 7px;
}

#zg_swiper_ad .swiper-pagination-bullet {
	width: 0.1866666667rem;
	height: 0.0533333333rem;
	background-color: rgba(255, 255, 255, 0.6);
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	margin: 0 0.0933333333rem;
	-webkit-transition: height .4s;
	-moz-transition: height .4s;
	-ms-transition: height .4s;
	-o-transition: height .4s;
	transition: height .4s;
	display:inline-block;
}

#zg_swiper_ad .swiper-pagination-bullet-active {
	width: 0.2266666667rem;
	height: 0.2266666667rem;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 0.0533333333rem solid #FFF;
	background-color: transparent;
}

#zg_swiper_ad .swiper-slide {
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
	overflow: hidden;
	border-radius: 0.2133333333rem;
	position: relative;
	height: 4.6rem;
}

.header_column {
	margin: 0.4666666667rem 0 0.4933333333rem;
}

.header_column ul {
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}

.header_column ul li {
	font-size: 0.3466666667rem;
}

.header_column ul li i {
	display: block;
	margin: 0 auto 0.1333333333rem;
}

.header_column ul li i.column_ico_mfzl {
	width: 0.7066666667rem;
	height: 0.7066666667rem;
	background: url(../images/header_column_mfzl.png) no-repeat;
	background-size: 100% 100%;
}

.header_column ul li i.column_ico_kstk {
	width: 0.68rem;
	height: 0.7066666667rem;
	background: url(../images/header_column_kstk.png) no-repeat;
	background-size: 100% 100%;
}

.header_column ul li i.column_ico_stmk {
	width: 0.5066666667rem;
	height: 0.6933333333rem;
	margin-top: 0.0133333333rem;
	background: url(../images/header_column_stmk.png) no-repeat;
	background-size: 100% 100%;
}

.header_column ul li i.column_ico_zkwx {
	width: 0.8133333333rem;
	height: 0.6666666667rem;
	margin-top: 0.04rem;
	background: url(../images/header_column_zkwx.png) no-repeat;
	background-size: 100% 100%;
}

.header_column ul li i.column_ico_sabl {
	width: 0.6933333333rem;
	height: 0.5866666667rem;
	margin-top: 0.12rem;
	background: url(../images/header_column_sabl.png) no-repeat;
	background-size: 100% 100%;
}

.header_column ul li i.column_ico_19kt {
	width: 0.76rem;
	height: 0.5333333333rem;
	margin-top: 0.1733333333rem;
	background: url(../images/header_column_19kt.png) no-repeat;
	background-size: 100% 100%;
}

.header_column ul li a {
	color: #333;
	line-height: 0.4933333333rem;
}

.swiper_column_nav {
	padding: 0.3866666667rem 0 0.4666666667rem;
}

.swiper_column_nav li {
	display: inline-block;
	width: auto;
	padding: 0 .35rem;
	line-height: 0.7733333333rem;
	background-color: #F4F4F4;
	font-size: 0.3466666667rem;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

.swiper_column_nav li a {
	color: #333;
}

.swiper_column_nav .onClick {
	background-color: #E60012;
}

.swiper_column_nav .onClick a {
	color: #FFF;
}

.column_nr li {
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 0.8533333333rem;
	text-align: left;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 0.08rem;
}

.column_nr li::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 0.1066666667rem;
	height: 0.1066666667rem;
	margin-top: -0.0533333333rem;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #DDD;
}

.column_nr li a,
.column_nr li span {
	font-size: 0.3733333333rem;
	color: #333;
}

footer {
	padding: 0.6666666667rem 0 2rem;
	font-size: 0.24rem;
	color: #333;
	line-height: 0.4533333333rem;
}

.zg_navigation {
	position: fixed;
	bottom: -1px;
	z-index: 9999;
	background-color: #FFF;
	width: 100%;
	max-width: 750px;
	box-shadow: -1px 2px 20px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: -1px 2px 20px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: -1px 2px 20px rgba(0, 0, 0, 0.1);
}

.zg_navigation ul {
	height: 1.3333333333rem;
	display: flex;
	display: -webkit-flex;
	align-items: flex-end;
	-webkit-align-items: flex-end;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	font-size: 0.32rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 0.3733333333rem 0.0266666667rem;
}

.zg_navigation ul li a {
	color: #666;
}

.zg_navigation ul li a i {
	display: block;
	margin: 0 auto;
}

.zg_navigation ul .icon1 {
	width: 0.5733333333rem;
	height: 0.56rem;
	margin-bottom: 0.1rem;
	background: url(../images/zg_navigation_icoa.png) no-repeat;
	background-size: 100% 100%;
}

.zg_navigation ul .icon2 {
	width: 0.5066666667rem;
	height: 0.5066666667rem;
	margin-bottom: 0.1213333333rem;
	background: url(../images/zg_navigation_icob.png) no-repeat;
	background-size: 100% 100%;
}

.zg_navigation ul .icon3 {
	width: 0.5866666667rem;
	height: 0.4933333333rem;
	margin-bottom: 0.0946666667rem;
	background: url(../images/zg_navigation_icoc.png) no-repeat;
	background-size: 100% 100%;
}

.zg_navigation ul .icon4 {
	width: 0.44rem;
	height: 0.5466666667rem;
	margin-bottom: 0.076rem;
	background: url(../images/zg_navigation_icod.png) no-repeat;
	background-size: 100% 100%;
}

.zg_navigation ul .plus {
	display: block;
	width: 1.72rem;
	height: 1.72rem;
	background: url(../images/zg_navigation_icoe.png) no-repeat;
	background-size: 100% 100%;
	-webkit-transform: translateY(0.08rem);
	-moz-transform: translateY(0.08rem);
	-ms-transform: translateY(0.08rem);
	-o-transform: translateY(0.08rem);
	transform: translateY(0.08rem);
}

.zg_navigation ul .plus_b {
	background: url(../images/zg_navigation_icof.png) no-repeat;
	background-size: 100% 100%;
}

/*# sourceMappingURL=base.css.map */
.back-top {
	position: fixed;
	bottom: 2.45rem;
	right: 0.2rem;
	width: 1.3333333333rem;
	height: 1.3333333333rem;
	background-color: #ff7e50;
	border-radius: 50%;
	display: none;
	justify-content: center;
	align-items: center;
	z-index: 999;
	-webkit-box-shadow: 0 0 20px rgba(102, 102, 102, 0.2);
	-moz-box-shadow: 0 0 20px rgba(102, 102, 102, 0.2);
	box-shadow: 0 0 20px rgba(102, 102, 102, 0.2);
}

.back-top img {
	width: 0.5333333333rem;
	height: 0.3466666667rem;
}

/* 新增助力上岸部落弹框 start */
.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

@-webkit-keyframes fadeInLeft {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes fadeInLeft {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInRight {
	from {
		opacity: 0;
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes fadeInRight {
	from {
		opacity: 0;
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

.fadeInRight {
	-webkit-animation-name: fadeInRight;
	animation-name: fadeInRight;
}

.index-mask {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .8);
	z-index: 10000;
}

.fix_header_column {
	display: none;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -3.46rem;
	margin-top: -4.166666rem;
	width: 6.92rem;
	height: 5.72rem;
	padding-top: 0.133333rem;
	background-image: url(http://www.zgsydw.com/statics/wap2020/images/2020042803.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	z-index: 10001;
	box-sizing: border-box;
}

.fix_header_column a {
	display: block;
	width: 6.88rem;
	height: 2.52rem;
	margin: 0.133333rem auto;
	font-size: 0.4rem;
	padding-top: 0.666666rem;
	color: #343434;
	text-align: center;
	position: relative;
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.fix_header_column a.qqicon{
	background-image: url(http://www.zgsydw.com/statics/wap2020/images/2020042801.png);
}
.fix_header_column a.weichaticon{
	background-image: url(http://www.zgsydw.com/statics/wap2020/images/2020042802.png);
}
.fix_header_column a img {
	height: 0.833333rem;
}

.fix_header_column a span {
	display: block;
	text-align: center;
	padding-left: 1.6rem;
	/* padding-top: 0.027777rem;
	font-size: 0.3466666667rem; */
}
.fix_header_column .this-close{
	position: absolute;
	left: 50%;
	bottom: -1.733333rem;
	margin-left: -0.426666rem;
	width: 0.853333rem;
	height: 0.853333rem;
	background-image: url(http://www.zgsydw.com/statics/wap2020/images/2020042804.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
/* 新增助力上岸部落弹框 end */
.article_content table th,
.article_content table td {
	vertical-align: middle;
	word-wrap: break-word;
	text-align: center;
	color: #000;
	font-weight: normal;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
}
.sydw_topadv{
	width: 93%;
	margin: 0 auto 0.2rem;
}
.sydw_topadv a{display: block;}
.sydw_topadv img{width: 100%;}